Cannot downgrade FW from 1.7.9 to anything older.

Joined
Feb 23, 2016
Messages
254
Reaction score
42
Age
80
I upgraded my PS3 to FW 1.8.10 and now bird will not fly more than 100m before going RTH. I was finally able to downgrade to 1.7.9 but no further. I keep getting "The current firmware does not support downgrade. Use a different version of firmware to downgrade the target version" in log text after trying. I also tried to downgrade to 1.6.8, 1.5.7 (my goal) and 1.4.6 but get the same results. I. have tried several approaches used by other on the web with no success.

Can someone point me to an article, video, or just tell me if they have experienced this and how they got around it? Sorry if this is an old topic but I have not found a workable solution yet.
 

msinger

Approved Vendor
Joined
Oct 30, 2014
Messages
31,236
Reaction score
10,415
Location
Harrisburg, PA (US)
More details about downgrading the firmware to any version can be found here.
 
Joined
Feb 23, 2016
Messages
254
Reaction score
42
Age
80
Thanks,

The INDONESIA Video above did the trick. When a normal downgrade failed, I created a text file named "P3C_FW_DEBUG" using BBedit on a Mac and put it on the SD card along with the appropriate bin file. For the Advanced and Professional models, a different file name is required as indicated in the video. My results were as follows:

1..8.10 -> 1.7.9 NO file needed
1.7.9 -> 1.6.8 file REQUIRED
1.6.8 -> 1.5.7 NO file needed
1.5.7 -> 1.4.6 file REQUIRED
 
Last edited:
Joined
Oct 8, 2016
Messages
125
Reaction score
17
Age
51
which file i need for 1.7.9 -> 1.6.8
only above mentioned txt and .bin?
 
Joined
Feb 23, 2016
Messages
254
Reaction score
42
Age
80
For the standard, a blank text file named "P3C_FW_DEBUG". Of course you also need the appropriate bin file.
 

New Threads

Forum statistics

Threads
138,537
Messages
1,430,504
Members
100,548
Latest member
igno12